Subject: xview
To: None <>
From: John C. Hayward <>
List: current-users
Date: 11/04/1994 07:48:25
Dear NetBSDers,
   I need to get xv up under 1.0Beta.  I have been able to make xv-2.21 under
0.9 with some effort.  When attempting to make it under 1.0Beta there 
were complaints about lseek due to the changes in off_t.  I also seemed 
to see xv32 out on the net.
   If someone has configured xv under 1.0Beta and could e-mail me which 
version of xv and what was needed to make it I would appreciate it.
   Thanks in advance,